body {
    font-family: 'Avenir Next', 'Open Sans', 'Helvetica Neue', 'Arial', sans-serif;
    background-color: #f5f5f5;
}

body > hr {
    border: none;
    border-top: 1px solid #d6d6d6;
}

a,
a:link,
a:visited,
a:hover {
    color: #51b0e3;
}

h1 {
    margin-left: 20px;
    font-size: 65px;
    color: #ffffff;
    margin-top: 110px;
    line-height: 76px;
    padding: 0px;
    font-weight: 100;
}

h2 {
    padding-top: 42px;
    color: #51b0e3;
    font-size: 52px;
    font-weight: 100;
    text-align: center;
}

h4 {
    font-size: 24px;
    font-weight: lighter;
    text-align: center;
}

h4 span {
    color: #919090;
}

h5 {
    font-size: 28px;
    color: #ffffff;
    margin-left: 20px;
    font-weight: 100;
    line-height: 36px;
}

ul.nav {
    font-size: 12px;
}

.heroHeader {
    -webkit-transition: 0.25s min-height;
    -moz-transition: 0.25s min-height;
    -o-transition: 0.25s min-height;
    transition: 0.25s min-height;
    min-height: 465px;
    margin-top: 80px;
}

.heroHeader h2 {
    color: #ffffff;
}

.heroHeader .content {
    color: #ffffff;
    font-weight: lighter;
}

.heroHeader .headerInfo {
    margin-top: 91px;
}

#publisherHeader {
    background: url('/images/hero_feature.jpg') no-repeat 100% 72%;
    background-size: cover;
}

#teamHeader {
    background: url('/images/hero_team.jpg') no-repeat 100% 72%;
    background-size: cover;
}

#realestateHeader {
    background: url('/images/hero_re_iphone.jpg') no-repeat 100% 72%;
    background-size: cover;
}

#publisherHeader .span6 {
    margin-top: 15px;
}

.firstElemAfterNav {
    margin-top: 120px;
}

.brand {
    background: url('/images/doapp_logo.png') no-repeat;
    background-size: contain;
    box-sizing: border-box;
    height: 60px;
    width: 150px;
    margin-top: 10px !important;
    margin-left: 77px !important;
    padding: 0px; /* bootstrap overload */
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
    background: none !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.hr {
    margin: 40px 0 22px;
    position: relative;
    text-align: center;
    width: 100%;
}

.hr div {
    background: center center no-repeat #f5f5f5;
    border: none;
    height: 36px;
    width: 36px;
    background-size: contain;

    padding-right: 18px;
    padding-left: 18px;
    position: absolute;
    top: -18px;
    left: 50%;

    margin-left: -36px; /* -1/2 image height - padding-left */
}

.hr .gear {
    background-image: url('/images/gear_icn.png');
}

.hr .news {
    background-image: url('/images/news_icn.png');
}

.hr .device {
    background-image: url('/images/device_icn.png');
}

.hr .house {
    background-image: url('/images/realestate_icn.png');
}

.hr .updates {
    background-image: url('/images/updates_icn.png');
}

.hr .team {
    background-image: url('/images/team_icn.png');
}

.hr hr {
    border: none;
    border-top: 1px solid #51b0e3;
    margin: 0 auto;
    width: 80%;
    height: 18px;
}

.hr_v2 hr {
    border-top: 1px solid #ffffff;
}

.hr_v2 hr {
    clear: none;
    margin: 0px;
    width: 36%; /* approximate width to get the padding right around the image */
}

.hr_v2 hr.pull-left {
    margin-left: 10%; /* matches the 80% width of the <hr> */
}

.hr_v2 hr.pull-right {
    margin-right: 10%;
}

.hr_v2 div {
    background-color: transparent;
}

.content {
    text-align: center;
    font-size: 20px;
    color: #828282;
    margin-bottom: 60px;
    line-height: 26px;
}

.product-info {
    height: 232px;
    margin-bottom: 60px;
}

.product-info:first-child {
    margin-top: 38px;
}

.product-info .content {
    text-align: left;
}

.product-info h4 {
    text-align: left;
}

.marketing-icon {
    width: 100%;
    min-height: 85px;
    background: no-repeat left;
    background-size: contain;
}

.marketing-icon.marketing-icon-manage {
    background-image: url('/images/manage.png');
}

.marketing-icon.marketing-icon-know {
    background-image: url('/images/know.png');
}

.marketing-icon.marketing-icon-money {
    background-image: url('/images/money.png');
}

.marketing-icon.marketing-icon-lasso {
    background-image: url('/images/lasso.png');
}

.marketing-icon.marketing-icon-integrate {
    background-image: url('/images/integrate.png');
}

.marketing-icon.marketing-icon-leads {
    background-image: url('/images/leads.png');
}

.device-list {
    width: 100%;
    min-height: 183px;
    background: no-repeat right;
    background-size: contain;
}

.device-list.device-list-desk {
    background-image: url('/images/desk.png');
}

.device-list.device-list-couch {
    background-image: url('/images/couch.png');
}

.device-list.device-list-pocket {
    background-image: url('/images/pocket.png');
}

.device-list.device-list-re-fir {
    background-image: url('/images/contact_bar.png');
    background-position: center center;
}

.device-list.device-list-re-sec {
    background-image: url('/images/fav_sync.png');
    background-position: center center;
}

.carousel {
    min-height: 797px;
}

.carousel-inner, .carousel-indicators {
    width: 450px;
    margin: 0 auto;
    float: right;
}

.carousel-indicators {
    position: static;
    text-align: center;
}

.carousel-indicators i {
    background-color: #4d4d4d;

    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;

    display: inline-block;

    margin: 0 4px;

    width: 15px;
    height: 15px;
}

.carousel-indicators .active {
    background-color: #51b0e3;
}

.carousel-inner .item {
    background-repeat: no-repeat;
    background-size: contain;

    min-height: 797px;
}

.pub_feat_gallery {
    background: top left url('/images/pub_feat_gallery.png') no-repeat;
}

.pub_feat_article {
    background: top left url('/images/pub_feat_article.png') no-repeat;
}

.pub_feat_front {
    background: top left url('/images/pub_feat_front.png') no-repeat;
}

.re_feat_lasso {
    background: top left url('/images/re_feat_lasso.png') no-repeat;
}

.re_feat_details {
    background: top left url('/images/re_feat_details.png') no-repeat;
}

.re_feat_menu {
    background: top left url('/images/re_feat_menu.png') no-repeat;
}

.re_feat_gallery {
    background: top left url('/images/re_feat_gallery.png') no-repeat;
}

.re_feat_map {
    background: top left url('/images/re_feat_map.png') no-repeat;
}

.container.cool_stuff {

    -webkit-transition: 0.25s width;
    -moz-transition: 0.25s width;
    -o-transition: 0.25s width;
    transition: 0.25s width;
    min-height: 313px;
}

.container.publisher {
    background: center bottom url('/images/cool_stuff.png') no-repeat;
    background-size: contain;
    background-position: center bottom;
}

.container.realestate {
    background: center bottom url('/images/devices.png') no-repeat;
    background-size: contain;
    background-position: center bottom;
}

.footer {
    background-color: #222;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;

    color: #949494;

    height: 200px;
    padding-top: 40px;
}

.footer .copyright {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.footer .company_name {
    font-weight: bold;
}

.footer .links {
    float: right;
}

.footer .links a,
.footer .links a:link,
.footer .links a:visited,
.footer .links a:hover {
    color: #949494;
    text-decoration: none;
}

/* CONTACT */
.social_icons {
    margin-top: 3px;
    text-align: center;
}

.social_icons a, .social_icons a:link,
.social_icons a:visited {
    color: #666;
}

.facebook {
    background: top center url('/images/facebookbox.png') no-repeat;
    margin-right: 30px;
}

.twitter {
    background: top center url('/images/twitterbox.png') no-repeat;
    margin-left: 30px;
}

.social_icons a {
    background-size: contain;
    display: inline-block;
    width: 119px;
    padding-top: 114px;
}

/* TEAM */
.topPull {
    padding-top: 42px;
}

.team-info h4 {
    text-align: left;
}

.team-info .content {
    text-align: left;
    color: #666666;
    font-size: 18px;
}

.userImage {
    height: 208px;
    background-size: 199px 208px;
    background: url('/images/portfolio/default.png') center center no-repeat;
}

.t_pete {
    background: url('/images/portfolio/pete.jpg') center center no-repeat;
    background-size: 199px 208px;
}

.t_jim {
    background: url('/images/portfolio/jim.jpg') center center no-repeat;
    background-size: 199px 208px;
}

.t_adrian {
    background: url('/images/portfolio/adrian.jpg') center center no-repeat;
    background-size: 199px 208px;
}
.t_jamie {
    background: url('/images/portfolio/jamie.jpg') center center no-repeat;
    background-size: 199px 208px;
}
.t_baker {
    background: url('/images/portfolio/alex.jpg') center center no-repeat;
    background-size: 199px 208px;
}
.t_shawn {
    background: url('/images/portfolio/shawn.jpg') center center no-repeat;
    background-size: 199px 208px;
}
.t_brant {
    background: url('/images/portfolio/brant.jpg') center center no-repeat;
    background-size: 199px 208px;
}
.t_carrie {
    background: url('/images/portfolio/carrie.jpg') center center no-repeat;
    background-size: 199px 208px;
}
.t_ethan {
    background: url('/images/portfolio/ethan.jpg') center center no-repeat;
    background-size: 199px 208px;
}
.t_grady {
    background: url('/images/portfolio/grady.jpg') center center no-repeat;
    background-size: 199px 208px;
}
.t_jeremy {
    background: url('/images/portfolio/jeremy.jpg') center center no-repeat;
    background-size: 199px 208px;
}
.t_nick {
    background: url('/images/portfolio/nick.jpg') center center no-repeat;
    background-size: 199px 208px;
}
.t_ryan {
    background: url('/images/portfolio/ryan.jpg') center center no-repeat;
    background-size: 199px 208px;
}
.t_dave_h {
    background: url('/images/portfolio/sweet_dave.jpg') center center no-repeat;
    background-size: 199px 208px;
}
.t_tim {
    background: url('/images/portfolio/tim.jpg') center center no-repeat;
    background-size: 199px 208px;
}
.t_richard {
    background: url('/images/portfolio/richard.jpg') center center no-repeat;
    background-size: 199px 208px;
}

.t_jeremiah {
    background: url('/images/portfolio/jeremiah.jpg') center center no-repeat;;
    background-size: 199px 208px;
}

.topDogImage {
    background-repeat: no-repeat;
    background-size: contain;
    height: 280px;
}

.topDogImage.wade {
    background-image: url('/images/portfolio/wade.jpg');
}

.topDogImage.dave {
    background-image: url('/images/portfolio/dave.jpg');
}

.topDogImage.joe {
    background-image: url('/images/portfolio/joe.jpg');
}

.row-addtBotSpace {
    padding-bottom: 60px;
}

.sec-content {
    text-align: center;
    font-size: 16px;
    color: #828282;
    margin-bottom: 60px;
    line-height: 26px;
    margin-top: -10px;
}

.left-column .userImage {
    background-position: left center;
}

.column {
    width: 199px;
}

.column.center-column {
    width: 100%;
}

.right-column .userImage {
    background-position: right center;
}

.dropdown-menu li a {
    color: #51b0e3;
}

@media (min-width: 1200px) {
    .device-large {
        background-position: right;
    }

    .device-list {
        background-position: center;
    }

}

@media (min-width: 980px) {
    .nav-collapse.collapse {
        float: right;
        margin-top: 25px;
    }

    .navbar-inner {
        /* bootstrap overload */
        min-height: 80px;
    }

    .container.cool_stuff {
        min-height: 280px;
    }
}

@media (max-width: 979px) {
    .heroHeader {
        margin-top: -20px;
    }

    #publisherHeader h1 {
        font-size: 50px;
        line-height: 60px;
    }

    #publisherHeader h5 {
        font-size: 22px;
        line-height: 23px;
    }

    #realestateHeader h1 {
        font-size: 49px;
        line-height: 60px;
    }

    #realestateHeader h5 {
        font-size: 22px;
        line-height: 23px;
    }

    .firstElemAfterNav {
        margin-top: 0;
    }

    .brand {
        height: 30px;
        width: 75px;
        margin-top: 5px !important;
        margin-left: 24px !important;
        padding: 0px !important;
    }

    .navbar-inner {
        /* bootstrap overload */
        min-height: 40px;
    }

    .nav-collapse.collapse {
        float: none;
    }

    .carousel-inner, .carousel-indicators {
        width: auto;
        float: none;
    }

    .carousel-inner .item {
        min-height: 624px;
    }

    .container.cool_stuff {
        min-height: 203px;
    }

    .product-info {
        height: 187px;
    }

    .carousel {
        min-height: 642px;
    }

    #publisherHeader .span6 {
        margin-top: 90px;
    }

}

@media (max-width: 767px) {

    h2 {
        padding-top: 60px;
        font-size: 45px;
    }

    .hr_v2 {
        margin: 25px 0 22px;
        position: relative;
        text-align: center;
        width: 100%;
    }

    .heroHeader {
        margin: -20px;
        min-height: 350px;
    }

    .heroHeader .headerInfo {
        margin-top: 0px;
    }

    .heroHeader .content {
        font-size: 16px;
        padding-left: 15px;
        padding-right: 15px;
        box-sizing: border-box;
    }

    .device-large {
        background-position: center;
    }

    .marketing-icon {
        background-position: center;
    }

    .product-info .content {
        text-align: center;
    }

    .product-info h4 {
        text-align: center;
    }

    .carousel-inner, .carousel-indicators {
        width: 280px;
        margin: 0 auto;
        float: none;
    }

    .carousel-inner {
        height: 500px;
    }

    .carousel {
        min-height: 562px
    }

    .footer {
        margin-left: -20px;
        margin-right: -20px;

        padding-left: 20px;
        padding-right: 20px;
    }

    .container.cool_stuff {
        min-height: 140px;
    }

    .device-list {
        background-position: center;
    }

    .product-info:first-child {
        margin-top: 0px;
    }

    #publisherHeader .span6 {
        margin-top: 14px;
        width: 365px;
    }

    #realestateHeader .span7 {
        margin-top: -54px;
        width: 365px;
    }

    /*
    team overrides
    */
    .left-column, .right-column {
        width: 100%;
        text-align: center;
    }

    .left-column .userImage,
    .right-column .userImage {
        background-position: center center;
    }

    .topDogImage.joe {
        margin-top: -521px;
    }

    .team-info-wade {
        margin-bottom: 250px;
    }

    .topDogImage {
        background-position: center center;
    }

    .row-addtBotSpace {
        padding-bottom: 30px;
    }

}

@media (max-width: 662px) {

    #publisherHeader .span6 {
        width: 100%;
    }

    #publisherHeader h5 {
        margin-left: 0px;
        font-size: 18px;
        line-height: 23px;
        margin-top: -16px;
        text-align: center;
    }

    #publisherHeader h1 {
        margin-top: 0px;
        margin-left: 0px;
        font-size: 36px;
        text-align: center;
        line-height: 60px;
    }

    #realestateHeader .span7 {
        margin-top: 6px;
        width: 314px;
    }

    #realestateHeader h1 {
        margin-left: 0px;
        font-size: 36px;
        line-height: 36px;
        margin-bottom: 35px;
    }

    #realestateHeader h5 {
        margin-left: 0px;
        font-size: 18px;
        margin-top: -16px;
    }

    .topDogImage.joe {
        margin-top: -560px;
    }
}

@media (max-width: 500px) {

    .topDogImage.joe {
        margin-top: -588px;
    }

}

@media (max-width: 480px) {
    .heroHeader {
        min-height: 300px;
    }

    #publisherHeader h1 {
        font-size: 23px;
        text-align: center;
        line-height: 34px;
        margin-bottom: 18px;
    }

    #publisherHeader h5 {
        font-size: 15px;
        line-height: 18px;
        margin-top: -16px;
        text-align: center;
    }

    #realestateHeader .span7 {
        width: 254px;
    }

    #realestateHeader h1 {
        margin-left: 0px;
        font-size: 36px;
        line-height: 35px;
        margin-bottom: 35px;
        margin-top: 76px;
    }

    #realestateHeader h5 {
        margin-left: 0px;
        font-size: 18px;
        margin-top: -16px;
    }

    h2 {
        padding-top: 30px;
        font-size: 30px;
    }

    .device-large {
        min-height: 550px;
    }

    .footer .links {
        clear: left;
        float: left;
    }

    .container.cool_stuff {
        min-height: 110px;
    }

}

@media(max-width:400px){
    .topDogImage.joe {
        margin-top:-686px;
    }
}

@media all and (-webkit-min-device-pixel-ratio: 2) {

    .hr .gear {
        background-image: url('/images/gear_icn@2x.png');
    }

    .hr .news {
        background-image: url('/images/news_icn@2x.png');
    }

    .hr .device {
        background-image: url('/images/device_icn@2x.png');
    }

    .hr .house {
        background-image: url('/images/realestate_icn@2x.png');
    }

    .hr .updates {
        background-image: url('/images/updates_icn@2x.png');
    }

    .hr .team {
        background-image: url('/images/team_icn@2x.png');
    }

    .brand {
        background-image: url('/images/doapp_logo@2x.png');
    }

    .marketing-icon.marketing-icon-manage {
        background-image: url('/images/manage@2x.png');
    }

    .marketing-icon.marketing-icon-know {
        background-image: url('/images/know@2x.png');
    }

    .marketing-icon.marketing-icon-money {
        background-image: url('/images/money@2x.png');
    }

    .marketing-icon.marketing-icon-lasso {
        background-image: url('/images/lasso@2x.png');
    }

    .marketing-icon.marketing-icon-integrate {
        background-image: url('/images/integrate@2x.png');
    }

    .marketing-icon.marketing-icon-leads {
        background-image: url('/images/leads@2x.png');
    }

    .device-list.device-list-desk {
        background-image: url('/images/desk@2x.png');
    }

    .device-list.device-list-couch {
        background-image: url('/images/couch@2x.png');
    }

    .device-list.device-list-pocket {
        background-image: url('/images/pocket@2x.png');
    }

    .pub_feat_gallery {
        background-image: url('/images/pub_feat_gallery@2x.png');
    }

    .pub_feat_article {
        background-image: url('/images/pub_feat_article@2x.png');
    }

    .pub_feat_front {
        background-image: url('/images/pub_feat_front@2x.png');
    }

    .re_feat_lasso {
        background: top left url('/images/re_feat_lasso@2x.png') no-repeat;
    }

    .re_feat_details {
        background: top left url('/images/re_feat_details@2x.png') no-repeat;
    }

    .re_feat_menu {
        background: top left url('/images/re_feat_menu@2x.png') no-repeat;
    }

    .re_feat_gallery {
        background: top left url('/images/re_feat_gallery@2x.png') no-repeat;
    }

    .re_feat_map {
        background: top left url('/images/re_feat_map@2x.png') no-repeat;
    }

    .facebook {
        background-image: url('/images/facebookbox@2x.png');
    }

    .twitter {
        background-image: url('/images/twitterbox@2x.png');
    }

    .container.publisher {
        background: center bottom url('/images/cool_stuff@2x.png') no-repeat;
        background-size: contain;
    }

    .container.realestate {
        background: center bottom url('/images/devices@2x.png') no-repeat;
        background-size: contain;
    }

    .topDogImage.wade {
        background-image: url('/images/portfolio/wade.jpg');
    }

    .topDogImage.dave {
        background-image: url('/images/portfolio/dave@2x.jpg');
    }

    .topDogImage.joe {
        background-image: url('/images/portfolio/joe@2x.jpg');
    }

    .t_pete {
        background-image: url('/images/portfolio/pete@2x.jpg');
    }
    .t_jim {
        background-image: url('/images/portfolio/jim@2x.jpg');
    }
    .t_adrian {
        background-image: url('/images/portfolio/adrian@2x.jpg');
    }
    .t_jamie {
        background-image: url('/images/portfolio/jamie@2x.jpg');
    }
    .t_baker {
        background-image: url('/images/portfolio/alex@2x.jpg');
    }
    .t_shawn {
        background-image: url('/images/portfolio/shawn@2x.jpg');
    }
    .t_brant {
        background-image: url('/images/portfolio/brant@2x.jpg');
    }
    .t_carrie {
        background-image: url('/images/portfolio/carrie@2x.jpg');
    }
    .t_ethan {
        background-image: url('/images/portfolio/ethan@2x.jpg');
    }
    .t_grady {
        background-image: url('/images/portfolio/grady@2x.jpg');
    }
    .t_jeremy {
        background-image: url('/images/portfolio/jeremy@2x.jpg');
    }
    .t_nick {
        background-image: url('/images/portfolio/nick@2x.jpg');
    }
    .t_ryan {
        background-image: url('/images/portfolio/ryan@2x.jpg');
    }
    .t_dave_h {
        background-image: url('/images/portfolio/sweet_dave@2x.jpg');
    }
    .t_tim {
        background-image: url('/images/portfolio/tim@2x.jpg');
    }
    .t_richard {
        background-image: url('/images/portfolio/richard@2x.jpg');
    }
    .t_jeremiah {
        background-image: url('/images/portfolio/jeremiah@2x.jpg');
    }
}
